tbody[data-ww4a-fee="1"] input[name^="cart"][name$="[qty]"],
tbody[data-ww4a-fee="1"] [data-role="cart-item-qty"],
tbody[data-ww4a-fee="1"] .col.qty .qty,
tbody[data-ww4a-fee="1"] .item-actions .action-delete,
tbody[data-ww4a-fee="1"] .item-actions [data-role="remove"] {
    visibility: hidden!important;
}
tbody[data-ww4a-fee="1"] .col.qty,
tbody[data-ww4a-fee="1"] .item-actions {
    pointer-events: none;
}
[data-ww4a-fee="1"] .action-delete,
[data-ww4a-fee="1"] [data-role="remove"],
[data-ww4a-fee="1"] input[type="number"] {
    visibility: hidden!important;
}